Porsche 911 Carrera (993) Addon by Jans

Category: Cars | Game: Need for Speed: Carbon


Porsche 911 Carrera (993) Addon





Porsche 911 Carrera (993) addon by Jans

Converted from NFS No Limits

Customization:
-4 bodykits (RS, GT2, GT2 racing, RWB)
-3 front bumpers
-3 skirts
-2 rear bumpers (diffusers)
-3 aftermarket hoods
-spoilers + 5 custom spoilers
-roof scoops
-wheels
-all visuals
-performance

Has licenseplates, working lights, working exhaust, window shatter, body scratches and LODs.

Unlocked with Porsche Cayman S.

Should be compatible with other addon cars.
Not sure about compatibility with mods like Carbon Battle Royale, Improvement Mod and such. It may work, but don't blame me if it messes up your game :D

Required for installation:
-VltEd: https://nfs-tools.blogspot.com/p/downloads.html
-Binary v2.2.0: https://nfsmods.xyz/mod/1638
Optional:
-NFSC-SavePatcher: https://nfsmods.xyz/mod/1254

Installation:
-Make sure to have a backup of your game
-Open NFS Carbon directory in VltEd, import VLT_CARRERA993.nfsms, install and save
-Open NFS Carbon directory in Binary, import BINARY_CARRERA993.end, install and save

If you don't want to create a new save:
-Copy SavePatcher_CARRERA993.ini into NFSC-SavePatcher's Config folder
-Run NFSC-SavePatcher, choose your save file (Ctrl + O)
-Create backup (Ctrl + B)
-Press Patch SaveFile

Known bugs:
-Wheels' textures may be bugged on low graphics settings

Thanks to:
-nfsu360 for NFS-CarToolkit and VltEd
-MaxHwoy for Binary and NFSC-SavePatcher
-GameModels.ru for extracting the model
-Oleg for Zmodeler
-EA for NFS franchise
-NFS modding community

Update:
-5 custom spoilers added
-Binary v2.2.0 required for installing
-new languages supported: Chinese, Czech, Danish, Dutch, Finnish, French, German,
Hungarian, Italian, Korean, Mexican, Polish, Spanish, Swedish

Comments


Jans (September 03, 2020 @ 14:41)
Installation requires Binary v1.0.5

ViShaaJLV (September 03, 2020 @ 05:03)
I followed all the installation steps but it throws an error all the time :,(

Jans (September 02, 2020 @ 21:23)
No support for Binary v2 yet. But coming soon

Aiden87 (September 01, 2020 @ 08:02)
@LooneyTune2k6
Yeah same with me i had the same error. Anybody know what's wrong? How do i fix it?

LooneyTune2k6 (August 29, 2020 @ 04:12)
Error
Endscript version was of invalid format, expected [VERSN1]
any help with this?

Uploaded at: May 19, 2020 @ 23:00